/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.mycompany.mavenproject1;

/**
 *
 * @author caleb
 */
public class CompareTo {
    public static void main(String[] args)
    {
        System.out.println("Abcd".compareTo("abc"));
        System.out.println("abc".compareTo("Abcd"));
        
        String s1 = "abcd", s2 = "ab";
        System.out.println(!s2.contains(s1));
         System.out.println(!(!s1.contains(s2) || !s1.contains(s2) ));
         System.out.println(!s1.contains(s2));
         
    }
}
